## qmltube 0.6.5

=== Makefile ===
#############################################################################
# Makefile for building: qmltube
# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue May 3 00:54:09 2011
# Project:  qmltube.pro
# Template: app
# Command: /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 QMLJSDEBUGGER_PATH=/home/stuart/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile qmltube.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_DBUS_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtSql -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDBus -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDeclarative -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -Iqmlapplicationviewer -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -lQtDeclarative -L/usr/lib -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtXmlPatterns -lQtOpenGL -lQtNetwork -lQtSql -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		youtube.cpp \
		controller.cpp \
		downloadmanager.cpp \
		folderlistmodel.cpp \
		sharing.cpp \
		qmlapplicationviewer/qmlapplicationviewer.cpp moc_qmlapplicationviewer.cpp \
		moc_youtube.cpp \
		moc_controller.cpp \
		moc_downloadmanager.cpp \
		moc_folderlistmodel.cpp \
		moc_sharing.cpp
OBJECTS       = main.o \
		youtube.o \
		controller.o \
		downloadmanager.o \
		folderlistmodel.o \
		sharing.o \
		qmlapplicationviewer.o \
		moc_qmlapplicationviewer.o \
		moc_youtube.o \
		moc_controller.o \
		moc_downloadmanager.o \
		moc_folderlistmodel.o \
		moc_sharing.o
DIST          = ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		qmltube.pro
QMAKE_TARGET  = qmltube
DESTDIR       = 
TARGET        = qmltube

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: qmltube.pro  ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDeclarative.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtScript.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtSvg.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtSql.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXmlPatterns.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtOpenGL.prl
	$(QMAKE) -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 QMLJSDEBUGGER_PATH=/home/stuart/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile qmltube.pro
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
qmlapplicationviewer/qmlapplicationviewer.pri:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:

=== debian/changelog ===
qmltube (0.6.5) unstable; urgency=low

  * Added ability to use a network proxy.
  * Added ability to choose feeds for the widget.
  * Refactored settings code.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Tue, 03 May 2011 22:15:18 +0000

## qmltube 0.6.6

=== debian/changelog ===
qmltube (0.6.6) unstable; urgency=low

  * Fixed database error that caused crashing on startup.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Wed, 04 May 2011 17:05:18 +0000

## qmltube 0.6.7

=== debian/changelog ===
qmltube (0.6.7) unstable; urgency=low

  * Now loads all subscriptions and playlists.
  * Media player choice is now respected on video playback.
  * Download list is now accessed by 'flicking' the notification bar.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Fri, 06 May 2011 12:05:18 +0000

## qmltube 0.7.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qmltube
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue May 3 00:54:09 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri May 6 12:16:28 2011
 # Project:  qmltube.pro
 # Template: app
 # Command: /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 QMLJSDEBUGGER_PATH=/home/stuart/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile qmltube.pro

=== debian/changelog ===
qmltube (0.7.0) unstable; urgency=low

  * New menu system requiring fewer screen taps.
  * Improved search.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Sun, 08 May 2011 03:08:18 +0000

## qmltube 0.7.1

=== debian/changelog ===
qmltube (0.7.1) unstable; urgency=low

  * Added ability to delete videos from favourites.
  * Added ability to delete videos from playlists.
  * Removed some login checks that appear to cause problems for some users.
  * Improved UI for 'light' theme.
  * Minor bug fixes.
 -- Stuart Howarth <marxianthecoder@gmail.com>  Mon, 09 May 2011 00:12:18 +0000

## qmltube 0.7.2

=== debian/changelog ===
qmltube (0.7.2) unstable; urgency=low

  * Fixed download management bug that resulted in incorrect progress update.
  * Fixed bug resulting in widget settings not appearing.
  * Added date and 'new/old' attributes to archive videos.
  * Added ability to sort (ascending or descending) the archive list by date and new/old.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Tue, 10 May 2011 03:25:18 +0000

## qmltube 0.7.3

=== debian/changelog ===
qmltube (0.7.3) unstable; urgency=low

  * Changed appearance of settings dialog.
  * Minor UI tweaks and bug fixes.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Tue, 10 May 2011 16:31:18 +0000

## qmltube 0.7.4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qmltube
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri May 6 12:16:28 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon May 9 00:15:08 2011
 # Project:  qmltube.pro
 # Template: app
 # Command: /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 QMLJSDEBUGGER_PATH=/home/stuart/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile qmltube.pro

=== debian/changelog ===
qmltube (0.7.4) unstable; urgency=low

  * Re-implemented support for Xtube.
  * Added Portuguese translation.
  * Updated German and Italian translations.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Wed, 11 May 2011 01:06:18 +0000

## qmltube 0.7.5

=== debian/changelog ===
qmltube (0.7.5) unstable; urgency=low

  * Fixed bug resulting in download status not being displayed in the download list item.
  * Search bar can now be dismissed by tapping outside of the search bar.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Wed, 11 May 2011 17:50:18 +0000

## qmltube 0.7.6

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qmltube
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon May 9 00:15:08 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri May 13 11:33:34 2011
 # Project:  qmltube.pro
 # Template: app
 # Command: /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 QMLJSDEBUGGER_PATH=/home/stuart/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile qmltube.pro

=== debian/changelog ===
qmltube (0.7.6) unstable; urgency=low

  * Implemented toggle select all/none in video lists, download list and archive.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Fri, 13 May 2011 11:25:18 +0000

## qmltube 0.7.7

=== debian/changelog ===
qmltube (0.7.7) unstable; urgency=low

  * Now loads all comments/related videos in the video info window.
  * You can now navigate between info/comments/related by clicking the tab in addition to using a swipe gesture.
  * You can now choose any two categories to replace Most Recent and Most Viewed on the home screen.
  * Other minor UI fixes.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Sun, 15 May 2011 01:35:18 +0000

## qmltube 0.7.8

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qmltube
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri May 13 11:33:34 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat May 14 00:04:35 2011
 # Project:  qmltube.pro
 # Template: app
 # Command: /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 QMLJSDEBUGGER_PATH=/home/stuart/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile qmltube.pro

=== debian/changelog ===
qmltube (0.7.8) unstable; urgency=low

  * Fixed download bug introduced in 0.7.7. :/
 -- Stuart Howarth <marxianthecoder@gmail.com>  Sun, 15 May 2011 03:13:18 +0000

## qmltube 0.7.9

=== debian/changelog ===
qmltube (0.7.9) unstable; urgency=low

  * Enabled playback and download of videos that require age verification.
  * Search bar is now opened when typing on the hardware keyboard.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Thu, 19 May 2011 18:45:18 +0000

## qmltube 0.8.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qmltube
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat May 14 00:04:35 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu May 19 19:29:11 2011
 # Project:  qmltube.pro
 # Template: app
 # Command: /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 QMLJSDEBUGGER_PATH=/home/stuart/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile qmltube.pro

=== debian/changelog ===
qmltube (0.8.0) unstable; urgency=low

  * Enabled playback and download of videos that require age verification.
  * Search bar is now opened when typing on the hardware keyboard.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Thu, 19 May 2011 19:45:18 +0000

=== debian/control ===
Source: qmltube
Section: user/multimedia
Priority: optional
Maintainer: Stuart Howarth <marxianthecoder@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: https://garage.maemo.org/projects/qmltube/

Package: qmltube
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp, ffmpeg
Description: YouTube client
 Browse, view and download YouTube videos. Manage YouTube accounts.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2124
XSBC-Maemo-Display-Name: cuteTube-QML
XB-Maemo-Icon-26: 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

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	qmake
	$(MAKE)
	#docbook-to-man debian/qmltube.sgml > qmltube.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/qmltube.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/qmltube install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	# dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	# dh_shlibdeps                      # Uncomment this line for publishing!
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## qmltube 0.8.1

=== debian/changelog ===
qmltube (0.8.1) unstable; urgency=low

  * Added ability to view video message inbox.
  * Fixed bug in viewing related videos.
  * Fixed incorrect tagging of uploaded videos.
  * Minor UI tweaks.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Fri, 20 May 2011 19:51:18 +0000

## qmltube 0.8.2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qmltube
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu May 19 19:29:11 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat May 21 13:44:01 2011
 # Project:  qmltube.pro
 # Template: app
 # Command: /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 QMLJSDEBUGGER_PATH=/home/stuart/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile qmltube.pro

=== debian/changelog ===
qmltube (0.8.2) unstable; urgency=low

  * Improved user profile dialog.
  * Fixed playback and downloading of videos restricted due to copyright issues.
  * Fixed bug in accessing playlist videos.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Sat, 21 May 2011 13:51:18 +0000

## qmltube 0.8.3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qmltube
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat May 21 13:44:01 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun May 22 19:37:40 2011
 # Project:  qmltube.pro
 # Template: app
 # Command: /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 QMLJSDEBUGGER_PATH=/home/stuart/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile qmltube.pro

=== debian/changelog ===
qmltube (0.8.3) unstable; urgency=low

  * New and sleek 'night' theme.
  * Re-factored UI code to improve performance.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Tue, 24 May 2011 17:51:18 +0000

## qmltube 0.9.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qmltube
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun May 22 19:37:40 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue May 31 13:23:31 2011
 # Project:  qmltube.pro
 # Template: app
 # Command: /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 QMLJSDEBUGGER_PATH=/home/stuart/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile qmltube.pro

=== debian/changelog ===
qmltube (0.9.0) unstable; urgency=low

  * Added internal media player that enables playback of playlists and multiple videos.
  * Videos can be rated and added to favourites during playback (using internal media player).
  * Fixed string encoding for YouTube and Facebook posts.
  * Added playlist info dialog that enables playback/download of playlists.
  * Added 'Play all' button in playlist video list.
  * Added ability to select and play multiple videos.
  * Changed behaviour of automatic loading of video items (items are now loaded once the last item of the list is reached).
  * Minor UI tweaks.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Wed, 01 Jun 2011 11:21:18 +0000

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: qmltube
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp, ffmpeg
+Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp, ffmpeg, libqtm-12-multimedia
 Description: YouTube client
  Browse, view and download YouTube videos. Manage YouTube accounts.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2124

## qmltube 0.9.1

=== debian/changelog ===
qmltube (0.9.1) unstable; urgency=low

  * Fixed missing dependency for cuteTube player.
  * Fixed error in searching for videos via YouTube video URL.
  * Updated Italian translation (thanks to Berkt :D ).
  * Fixed several bugs in cuteTube player.
  * Videos can now be added to the download queue (in 'paused' status) during playback.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Wed, 01 Jun 2011 18:14:18 +0000

## qmltube 0.9.2

=== debian/changelog ===
qmltube (0.9.2) unstable; urgency=low

  * Added audio playback mode that is chosen automatically for audio files, and can also be chosen manually during playback.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Thu, 02 Jun 2011 19:27:18 +0000

## qmltube 0.9.3

=== debian/changelog ===
qmltube (0.9.3) unstable; urgency=low

  * Fixed a bug that resulted in incorrectly settting the Hildon 'Do Not Disturb' property when using audio playback mode.
  * Fixed a bug that resulted in some downloads not being added during video playback.
  * Video URLs are now stored during playback, so do not need to be re-fetched when replaying the same video (unless playback view is exited).

 -- Stuart Howarth <marxianthecoder@gmail.com>  Fri, 02 Jun 2011 00:43:18 +0000

## qmltube 0.9.4

=== debian/changelog ===
qmltube (0.9.4) unstable; urgency=low

  * Added info mode to video playback, where info and comments can be read whilst the video is playing.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Sat, 04 Jun 2011 01:10:18 +0000

## qmltube 0.9.5

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qmltube
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue May 31 13:23:31 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Jun 8 02:10:02 2011
 # Project:  qmltube.pro
 # Template: app
 # Command: /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 QMLJSDEBUGGER_PATH=/home/stuart/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile qmltube.pro

=== debian/changelog ===
qmltube (0.9.5) unstable; urgency=low

  * Removed unnecessary fetching of data when viewing playlist videos.
  * Fixed a bug that resulted in the playlist dialog not closing when choosing to play a playlist.
  * Comments can now be added during video playback in 'info' mode.
  * Comments are now posted using an animated text box, which replaces the old 'Add Comment' dialog.
  * Added 'Hints and tips' and 'Donate' sections to the 'About' dialog.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Wed, 08 Jun 2011 16:00:18 +0000

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: qmltube
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp, ffmpeg, libqtm-12-multimedia
+Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp, ffmpeg, libqtm-12-multimedia, libqtm-12-declarative
 Description: YouTube client
  Browse, view and download YouTube videos. Manage YouTube accounts.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2124

## qmltube 0.9.6

=== debian/changelog ===
qmltube (0.9.6) unstable; urgency=low

  * New 'Midnight Red' theme.
  * Playback view now uses the chosen theme.
  * Amended dependencies to fix Qt plugin imports.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Fri, 10 Jun 2011 16:00:18 +0000

## qmltube 0.9.7

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qmltube
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Jun 8 02:10:02 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri Jun 10 02:50:54 2011
 # Project:  qmltube.pro
 # Template: app
 # Command: /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 QMLJSDEBUGGER_PATH=/home/stuart/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile qmltube.pro

=== debian/changelog ===
qmltube (0.9.7) unstable; urgency=low

  * Fixed icons for the 'Midnight Red' theme.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Wed, 08 Jun 2011 16:30:18 +0000

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: qmltube
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp, ffmpeg, libqtm-12-multimedia, libqtm-12-declarative
+Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp, ffmpeg, libqtm-12 (= 1:1.2.0-0fn~fremantle0)
 Description: YouTube client
  Browse, view and download YouTube videos. Manage YouTube accounts.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2124

## qmltube 0.9.8

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qmltube
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri Jun 10 02:50:54 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon Jun 13 15:53:44 2011
 # Project:  qmltube.pro
 # Template: app
 # Command: /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 QMLJSDEBUGGER_PATH=/home/stuart/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile qmltube.pro
@@ -10,13 +10,13 @@
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_DBUS_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
+DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DNETWORKACCESS -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_DBUS_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtSql -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDBus -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDeclarative -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -Iqmlapplicationviewer -I.
+INCPATH       = -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtNetwork -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtSql -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDBus -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDeclarative -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -Iqmlapplicationviewer -I.
 LINK          = g++
 LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
-LIBS          = $(SUBLIBS)  -L/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -lQtDeclarative -L/usr/lib -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtXmlPatterns -lQtOpenGL -lQtNetwork -lQtSql -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
+LIBS          = $(SUBLIBS)  -L/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -lQtDeclarative -L/usr/lib -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtXmlPatterns -lQtOpenGL -lQtSql -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
 AR            = ar cqs
 RANLIB        = 
 QMAKE         = /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake
@@ -166,4 +166,3 @@
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
 qmlapplicationviewer/qmlapplicationviewer.pri:
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
-../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:

=== debian/changelog ===
qmltube (0.9.8) unstable; urgency=low

  * Fixed Qt Mobility dependency.
  * Videos can now be added to a new playlist in addition to an existing one.
  * Code re-factoring and minor bug-fixes.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Mon, 13 Jun 2011 16:00:18 +0000

## qmltube 1.0.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qmltube
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon Jun 13 15:53:44 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Jun 28 13:13:24 2011
 # Project:  qmltube.pro
 # Template: app
 # Command: /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 QMLJSDEBUGGER_PATH=/home/stuart/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile qmltube.pro
@@ -49,25 +49,33 @@
 		downloadmanager.cpp \
 		folderlistmodel.cpp \
 		sharing.cpp \
+		dailymotion.cpp \
+		vimeo.cpp \
 		qmlapplicationviewer/qmlapplicationviewer.cpp moc_qmlapplicationviewer.cpp \
 		moc_youtube.cpp \
 		moc_controller.cpp \
 		moc_downloadmanager.cpp \
 		moc_folderlistmodel.cpp \
-		moc_sharing.cpp
+		moc_sharing.cpp \
+		moc_dailymotion.cpp \
+		moc_vimeo.cpp
 OBJECTS       = main.o \
 		youtube.o \
 		controller.o \
 		downloadmanager.o \
 		folderlistmodel.o \
 		sharing.o \
+		dailymotion.o \
+		vimeo.o \
 		qmlapplicationviewer.o \
 		moc_qmlapplicationviewer.o \
 		moc_youtube.o \
 		moc_controller.o \
 		moc_downloadmanager.o \
 		moc_folderlistmodel.o \
-		moc_sharing.o
+		moc_sharing.o \
+		moc_dailymotion.o \
+		moc_vimeo.o
 DIST          = ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
 		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
 		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
@@ -165,4 +173,3 @@
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
 qmlapplicationviewer/qmlapplicationviewer.pri:
-../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:

=== debian/changelog ===
qmltube (1.0.0) unstable; urgency=low

  * Added fully featured support for Dailymotion and vimeo.
  * YouTube authentication is now performed via AuthSub, removing the need for password storage.
  * Removed the need for YouTube login upon startup.
  * Code re-factoring and minor bug-fixes.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Tue, 28 Jun 2011 21:30:18 +0000

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: qmltube
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp, ffmpeg, libqtm-12 (= 1:1.2.0-0fn~fremantle0)
+Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp, ffmpeg, libqtm-12
 Description: YouTube client
  Browse, view and download YouTube videos. Manage YouTube accounts.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2124

## qmltube 1.0.1

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #############################################################################
 # Makefile for building: qmltube
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Jun 28 13:13:24 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun Jul 3 14:57:51 2011
 # Project:  qmltube.pro
 # Template: app
-# Command: /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 QMLJSDEBUGGER_PATH=/home/stuart/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile qmltube.pro
+# Command: /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -o Makefile qmltube.pro
 #############################################################################
 
 ####### Compiler, tools and options
@@ -163,7 +163,7 @@
 		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXmlPatterns.prl \
 		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl \
 		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtOpenGL.prl
-	$(QMAKE) -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 QMLJSDEBUGGER_PATH=/home/stuart/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile qmltube.pro
+	$(QMAKE) -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -o Makefile qmltube.pro
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
@@ -173,3 +173,4 @@
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
 qmlapplicationviewer/qmlapplicationviewer.pri:
+../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:

=== debian/changelog ===
qmltube (1.0.1) unstable; urgency=low

  * Added repeat function in video playback.
  * Added abilty to tweet videos.
  * Various bug fixes.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Wed, 06 Jul 2011 01:00:18 +0000

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Package: qmltube
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp, ffmpeg, libqtm-12
-Description: YouTube client
- Browse, view and download YouTube videos. Manage YouTube accounts.
+Description: YouTube, Dailymotion and vimeo client
+ Browse, view and download YouTube, Dailymotion and vimeo videos. Manage your accounts.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2124
 XSBC-Maemo-Display-Name: cuteTube-QML
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAOxAAADsQBlSsOGwAABnFJREFUaIHtmWtsFFUUx393HvugpbYCRSg+CFGpGiuJPDSogBF8JQbFBoWqRQgJIRJ8hEYB+8H4AuWjBh9YQMUnGiOIATRaomDCQ0ggIoYYoEJITaH2tTNz/TBzu7PT2XZn16KJ/JOb3Z3Ze+b/P/fcc8+9A+dxHucRFcJr/wnbUf4sABPQvO+21yTgRHloABqge014thwglUtnPeKD4rgi8H0WKsAEYp5tzbOnHJQTqVyhAZ21y78/+dDSb34GBpAWFMWOH7pnIwEYtfWNLdMXrLuLaI6N9LBSoOzBJZs+r3l62y/ApcAwIAkY5C5EER8IDL973ptP1tY3ysvHTa8CBgNF5BjeUTznABagv/fSnfOMWPzy2U9v3Yw7AvGIAgzcsEncNff16iEVo1dI2+o6vGvjKdzYV3PrHxWAZ7wLEJ3tZ7eZsURlzTNbv8QdASWiL89puKITQKx8xDWrpCOtn7a+Nhno8OxbEXnlDIE7/AngImDYrLotO2bVbfkJqPCuJUhnlCDxGFAMVEytWTWntr5RVk2ZMxkYAQwij/kUdQRUxrFwvSXffXFadSxRdP3sui0fk5mpgra7w+bWB16+tWLU2LcA9m1/+zDQ7tmziZjRchUgAk2SDieZ6mjbbSaKJsyq++oD3OyU8Mjq3jMMT1gSGHDJlTc2AOzfseFOoNOzY4c8KydivYlTw66IiMB9HdfbpYAxu+7rDy2r/diGlffMx/VkqydWBy6YcMfi6yvH3/fu3u/W1uzZvnofrufP4o6oQ+bEtX0tRZaRySZAec3ETXUG6dXS31fNiWJc7+q19Y3ftp45tfWjV+993HuwBPTrJj06dsyk2ncA1tRPvAU3ZDo8EUHyaoQt3NFp9YnMSUDMawMGDxt9ceWEGWNAxqXjCzlNCgBpS+FYnaZtp0zHtsyrb6iu03Qzeab52Pam33Z/CVJK6Wijx05fCfDH0T0fnz5xaK+mGZamxyw9ZqZLBkd0ixCaaD/44/t7TjcdOQX86QlRDulVgABKgJK7566eN2TEVcuyiDxnWFM/8RLgDNBGoEYKm8QCN2QoHTqypt/Z9QXpKI+rMM5AtiykA4aumeX9xStnCE05NGxtcT0d7OJdD7vneUSI3w81viwM3RZCd/LdHmiALS1NWraeKC67rHzEVfd7hMN4hq7y4SRdhLMSmvhh0ysLD+3auIP04pNT3ZIFqpYqqq1vrI7Ehd4FhELaVtehXRt3As0ULkCNdhywHNu2NF2PxKnXPwvRU7njOB3AX0AL3kpMenVWZQb0FCV8n2bgdwcgHWm1a+gDe6MUSUAYpMjYgQVXZwuXeNiIKKFqkVSEHN/9yMh3J6X6mkD8gae+eJ502dHbjFYrtz7zic+fvX/xJws8G3nvwCILELK7hDCB+IxFHy7SdKNq1pJNa+gl3fnImw8u2bRaN2PjBhQPfpJ09ZqXiEJGAKC9qKT8ieamI+tjyZJ7h4+6qchHNojua/FkSXVz05H1rS0n1+LWQnmjEAHObTNXVNqprk83Nyz8LNXZ2jDu9vlV3r1sc0ACTqqztWFzw8LP9u9Y+8ZtM1dU0rOYyxlhntKBoUDxI8u/3Ss0I+m/aVldLeuemzIeaCJdXPnt9LUh8df6qq8JDKxZuu2gYcR7ZKE19ROvxK1IW3AzYDciZ6EAUVXiar4W95H0E1XNJrP+V/uKvFCIgO6Q8H4rAYqUX4D/xE3tvBwyU2heIVSIgB4Pvmb8zOJrJz+yUkhHk1JmhKcQQoKQQtON9S9MfThgI28UKiAjRA7s3HD2wM4Nj5FOpcG5obaH0tdPBGxFQr4C1PZSxa96uCKpiAXngH+Ci4CNvDJirwKkRAbdYuhGCe4eeBDhxVxfRCTu/ll9V4dcJWEZKKRvBqKrFpq4efqyGbgnERd6rcz3vbSPVhbSp8wnKhKyjUD2rCAdOapq2lODLrriCimEo+laQZPQsR0hpNTMZPFIpCOzbGiy8gkToHJ1jxMAQG3xKB068p68WUdH1gPfbCFkAbZldR7tR1K5wd3U+xe/DIQJkN6f5fFfd63ynQqce6RDSnHK+WBLvfZJAsnyitEVZqIokUo5/fLmpAcpoTlYbW0njx884V1qJn3s3ufBFmSeexaRrvMLLb9zhfK4OlpsI8vJdbYspAot1fy1TX+9YlVQHvbXTj08rxD1Neu5xL83987j/4S/ATwcGORILO/HAAAAAElFTkSuQmCC

## qmltube 1.0.2

=== debian/changelog ===
qmltube (1.0.2) unstable; urgency=low

  * Video playback bug fix.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Wed, 06 Jul 2011 02:50:18 +0000

## qmltube 1.0.3

=== debian/changelog ===
qmltube (1.0.3) unstable; urgency=low

  * Various bug fixes.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Wed, 06 Jul 2011 11:20:18 +0000
